@charset "utf-8";

/* Default Style */
* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}

body {
	background-color: #fff;
}

ul, ol, li {
	list-style: none;
}

img, hr {
	border: none;
}

img {
	vertical-align: top;
	border: 0px;
}

/* tag all font-size set
p, div, ul, li, dl, dt, dd, ol, fieldset, textarea, input, select, table,
	th, td, address, cite, strong, h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: "나눔고딕", "NanumGothic", "Nanum Gothic", "맑은 고딕",
		"Malgun Gothic", "돋움", dotum, "Georgia Pro", Arial;
	font-size: 12px;
	line-height: 120%;
} */
/* From Style */
textarea {
	/*padding:5px 10px; border:1px solid #d4d4d4; background-color:#fff;*/
	resize: none;
}

input {
	vertical-align: middle;
}

input.input-txt, input.input-text {
	height: 33px;
	line-height: 33px;
	border: 1px solid #d4d4d4;
	background-color: #fff;
	padding-left: 10px;
}

input.chk, input.radio {
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
}

button {
	border: 0 none;
	background-color: transparent;
	cursor: pointer
}

hr, caption {
	display: none;
}

legend {
	position: absolute;
	height: 0;
	font-size: 0px;
	line-height: 0;
	overflow: hidden;
	text-indent: -20000px;
}

address, cite, em {
	font-style: normal;
}

fieldset {
	border: 0;
	padding: 0;
}

label {
	cursor: pointer;
}

article, aside, canvas, details, figcaption, figure, footer, header,
	hgroup, menu, nav, section, summary {
	display: block;
}

.blind {
	display: block;
	overflow: hidden;
	position: absolute;
	top: -1000em;
	left: 0;
	width: 0;
	height: 0;
	font-size: 0
}

.hide {
	display: none;
}

.fc1 {
	color: #ff4c2f
}

/* layout start */
#globalwrap {
	min-width: 980px
}

.globalwrap {
	width: 980px;
	margin: 0 auto;
}

.m-show {
	display: none !important;
}

.show {
	display: block !important
}

#header {
	height: 40px;
	background: url('https://old.designhouse.co.kr/@resource/images/common/bg_header_line.png') bottom left
		repeat-x;
	position: relative;
}

#header .globalwrap {
	position: relative;
	width: auto;
}
/* header | logo */
#header .change-mode {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

#header .change-mode a {
	display: block;
	width: 155px;
	height: 40px;
	/*background: url(https://old.designhouse.co.kr/@resource/images/common/design_logo.png) no-repeat;*/
	background: url(https://img.designhouse.co.kr/resources_new/images/common/2025/2/logo_h1_m.png) no-repeat;
	text-indent: -999px;
	overflow: hidden;
	background-size: contain;
	background-position: center;
}

#header .over-menu {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#header .over-menu a.menu1 {
	background-position: 0 -40px
}

#header .over-menu a.menu2 {
	background-position: 0 -80px
}

/* header | My Menu Util */
#header .util {
	position: absolute;
	top: 0;
	right: 0;
	*zoom: 1
}

#header .util:after {
	display: block;
	clear: both;
	content: '';
}

#header .util>ul {
	float: left;
	background: url('https://old.designhouse.co.kr/@resource/images/common/btn_util.png') 0 -6px no-repeat;
}

#header .util>ul>li {
	float: left;
}

#header .util>ul>li>a {
	display: block;
	height: 39px;
}

#header .util>ul>li>a.btn-my {
	width: 50px;
}

#header .util>ul>li>a.btn-login {
	width: 60px;
	margin-right: -3px;
}

#header .util>ul>li>a.btn-logout {
	width: 60px;
	margin-right: 7px;
	background: url('https://old.designhouse.co.kr/@resource/images/common/btn_util.png') -106px -6px no-repeat;
}

#header .util>ul>li>a.btn-my:hover, #header .util>ul>li>a.btn-my.active
	{
	background: url('https://old.designhouse.co.kr/@resource/images/common/btn_util.png') 0 -57px no-repeat;
}

#header .util .sub-my-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 77px;
	border: 1px solid #333;
	background-color: #ffffff;
	z-index: 10;
}

#header .util .sub-my-menu a {
	display: block;
	float: none;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-family: '돋움', 'Dotum';
	font-size: 11px;
	color: #333;
	border-top: 1px solid #ddd
}

#header .util .sub-my-menu li:first-child a {
	border-top: 0
}

#header>a {
	display: block;
	float: left;
}

/* header | gnb */
#gnb {
	text-align: center;
}

#gnb>ul>li {
	padding-top: 3px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top
}

#gnb>ul>li>a {
	display: block;
	height: 36px;
	line-height: 36px;
	font-family: 'dotum';
	font-size: 11px;
	color: #323232;
	padding: 0 20px 0 21px;
	background: url('https://old.designhouse.co.kr/@resource/images/common/bg_gnb_dotline.png') 0 50% no-repeat;
	border-bottom:solid 1px #ededed;
}

#gnb>ul>li:first-child>a {
	background: none;
}

#gnb>ul>li>a>img {
	vertical-align: middle;
	position: relative;
	top: -1px;
}

#gnb>ul>li .arr {
	display: inline-block;
	vertical-align: middle;
	width: 11px;
	height: 11px;
	background: url(https://old.designhouse.co.kr/@resource/images/common/icon_arrow.png) no-repeat;
}

#gnb>ul>li.active {
	background: url('https://old.designhouse.co.kr/@resource/images/common/bg_gnb_li.png') repeat-x;
}

#gnb>ul>li:hover {
	background: url('https://old.designhouse.co.kr/@resource/images/common/bg_gnb_li.png') repeat-x;
}

#gnb>ul>li.active>a {
	font-weight: bold;
}

#gnb>ul>li.active .sub-menu {
	display: block;
}

#gnb>ul>li.active .arr {
	background-image: url(https://old.designhouse.co.kr/@resource/images/common/icon_arrow_on.png)
}

#gnb .sub-menu {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	height: 56px;
	z-index: 10;
	background: url(https://old.designhouse.co.kr/@resource/images/common/bg_gnb_sub.png) repeat-x;
	text-align: center;
}

#gnb .sub-menu ul {
	margin: 0 auto;
	overflow: hidden;
	display: inline-block;
	*display: inline;
	*zoom: 1
}

#gnb .sub-menu li {
	float: left
}

#gnb .sub-menu a {
	display: inline-block;
	padding: 18px 22px 20px;
	font-family: 'dotum';
	font-size: 12px;
	color: #aaa;
}

#gnb .sub-menu a:hover, #gnb .sub-menu a.active {
	text-decoration: underline;
	color: #333
}

#header-search {
	background: #fec90b;
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	height: 162px;
	z-index: 20;
	display: none;
}

#header-search .globalwrap {
	position: relative;
	width: auto;
}

#header-search fieldset {
	width: 468px;
	margin: 0 auto;
	padding-top: 55px;
	position: relative;
}

#header-search .input-text {
	border: 2px solid #fff;
	height: 39px;
	padding-top: 7px;
}

#header-search .input-text .i-text {
	border: none;
	background: #fec90b;
	width: 390px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	color: #fff;
	font-family: 'Nanum Gothic Bold';
	padding: 0;
	margin-left: 20px;
	outline: none;
}

#header-search .input-text .placeholder {
	height: 32px;
	line-height: 32px;
	color: #fff;
	font-size: 16px;
	font-family: 'Nanum Gothic Bold';
	top: 7px;
	left: 20px;
	padding-left: 0;
}

#header-search .btn-search {
	width: 32px;
	height: 32px;
	background: url('https://old.designhouse.co.kr/@resource/images/common/btn_header_search.gif') 0 0 no-repeat;
	position: absolute;
	top: 62px;
	right: 10px;
}

#header-search .btn-close {
	width: 40px;
	height: 40px;
	background: url('https://old.designhouse.co.kr/@resource/images/common/btn_search_close.gif') 0 0 no-repeat;
	position: absolute;
	top: -40px;
	right: 0;
	z-index: 20;
}

#content {
	background-color: white;
}

#content .con-header {
	padding: 43px 0 35px 0;
	border-bottom: 1px solid #ddd;
}

#content .con-header h2 {
	text-align: center;
	height: 33px;
	overflow: hidden;
	margin: 0 auto;
	background: url('https://old.designhouse.co.kr/@resource/images/common/sp_pagetitle_web.gif') no-repeat;
}

#content.search .con-header h2 {
	width: 147px;
	background-position: 0 0;
} /* search */
#content.search-re .con-header h2 {
	width: 322px;
	background-position: 0 -101px;
} /* search result */
#content.member .con-header h2 {
	width: 253px;
	background-position: 0 -201px;
} /* membership */
#content.login .con-header h2 {
	width: 121px;
	background-position: 0 -301px;
} /* login */
#content.event .con-header h2 {
	width: 117px;
	background-position: 0 -402px;
} /* event */
#content.class .con-header h2 {
	width: 264px;
	background-position: 0 -501px;
} /* class & tour */
#content.mypage .con-header h2 {
	width: 161px;
	background-position: -531px 0;
} /* mypage */
#content.reader .con-header h2 {
	width: 272px;
	background-position: -531px -101px;
} /* subscription */
#content.customer .con-header h2 {
	width: 375px;
	background-position: -531px -201px;
} /* customer service */
#content.ad-part .con-header h2 {
	width: 357px;
	background-position: -531px -301px;
} /* ad & partnership */
#content.terms .con-header h2 {
	width: 278px;
	background-position: -531px -402px;
} /* terms of use */
#content.privacy .con-header h2 {
	width: 296px;
	background-position: -531px -502px;
} /* privacy policy */
#content .con-header .page-navi {
	padding-top: 27px;
	font-size: 13px;
	text-align: center;
	*position: relative;
	z-index: 10;
}

#content .con-header .page-navi>ul {
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding-left: 14px;
	font-size: 0;
	background: url('https://old.designhouse.co.kr/@resource/images/common/sp_pagenavi.png') no-repeat;
}

#content .con-header .page-navi>ul>li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding-left: 43px;
	background: url('https://old.designhouse.co.kr/@resource/images/common/sp_pagenavi.png') 20px -30px no-repeat;
	position: relative;
}

#content .con-header .page-navi>ul>li>a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 15px;
	line-height: 15px;
	font-size: 11px;
	font-family: 'Dotum';
	color: #666;
}

#content .con-header .page-navi>ul>li>a.sub-on {
	padding-right: 23px;
	background: url('https://old.designhouse.co.kr/@resource/images/common/sp_pagenavi.png') right -55px
		no-repeat;
}

#content .con-header .page-navi>ul>li.active>a.sub-on {
	background-position: right bottom;
}

#content .con-header .page-navi .sub {
	position: absolute;
	top: 24px;
	left: 30px;
	background: #fff;
	border: 1px solid #333;
	z-index: 10;
	display: none;
}

#content .con-header .page-navi .sub li {
	display: block;
	border-top: 1px solid #333;
}

#content .con-header .page-navi .sub li:first-child {
	border-top: none;
}

#content .con-header .page-navi .sub a {
	display: block;
	height: 40px;
	line-height: 40px;
	min-width: 99px;
	text-align: center;
	font-family: 'Dotum';
	white-space: nowrap;
	color: #666;
	padding: 0 10px;
	max-width: 140px;
	*width: 140px;
	overflow: hidden;
	text-overflow: ellipsis;
}

#content .con-header .page-navi .sub a:hover {
	background: #787878;
	color: #fff;
}

#footer {
	background: #666;
	padding: 30px 0;
	text-align: center;
	font-family: "나눔고딕", "NanumGothic", "Nanum Gothic", "맑은 고딕", "Malgun Gothic", "Georgia Pro", Arial;
}
#footer .wrap {
	margin: 0 auto;
	max-width: 1024px;
	font-size: 9pt;
	line-height: 20px;
}
#footer a {
	display: inline-block;
	text-decoration: none;
}
#footer .footer_logo {
	border-bottom: 1px dotted #858585;
	padding-bottom: 15px;
}
#footer .footer_logo .dhLogo {
	margin-bottom: 8px;
}
#footer .family_site {
	padding: 12px 0;
	font-size: 9pt;
	line-height: 20px;
}
#footer .family_site a {
	color: #999;
	margin: 0px 5px;
}
#footer .footer_menu {
	padding: 15px 0;
	color: #999;
	font-size: 9pt;
	line-height: 20px;
}
#footer .footer_menu a {
	color: #fff;
}
#footer .company_info {
	color: #aaa;
	font-size: 9pt;
	line-height: 20px;
	padding: 0 10px;
}
#footer .footer_copyright {
	color: #aaa;
	font-size: 9pt;
	line-height: 20px;
}
#footer .splitter {
	display: inline-block;
	width: 2px;
	height: 10px;
	background: url("https://designhouse.co.kr/@resource/images/common/bg_footer_bar.png");
	background-repeat: no-repeat;
}

/* layout end */

/* form style */
.input-text {
	position: relative;
	*zoom: 1;
}

.input-text .placeholder {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	font-size: 12px;
	color: #888;
	line-height: 33px;
	padding-left: 10px;
	height: 33px;
	z-index: 1;
	zoom: 1;
}

.placeholder .mob {
	display: none
}

.input-text input.i-text {
	height: 32px;
	border: 1px solid #aaa;
	padding: 0 7px;
	font-size: 13px;
	line-height: 32px;
	color: #333;
	*position: relative;
	*top: -1px;
}

.input-text input.i-text.disabled {
	background: #ebebe4;
}

.input-text.amount {
	width: 58px;
}

.input-text.amount .i-text {
	width: 30px;
	text-align: center;
	font-family: 'tahoma';
	height: 23px;
	line-height: 23px;
	border-color: #aaa;
	margin-right: 13px
}

.input-text.amount .btn-ctrl {
	position: absolute;
	right: 0;
	top: 0;
	*top: 1px;
	width: 13px;
	background: url(https://old.designhouse.co.kr/@resource/images/common/btn_amount_arr.gif) no-repeat;
}

.input-text.amount .btn-plus, .input-text.amount .btn-minus {
	width: 13px;
	height: 13px;
	display: inline-block;
	position: relative;
	vertical-align: top;
	border: none;
	background: transparent
}

.input-text.amount .btn-minus {
	margin-top: -1px;
}

.input-text.amount .btn-plus *, .input-text.amount .btn-minus * {
	display: inline-block;
	position: relative;
	text-indent: -999px;
	overflow: hidden;
	vertical-align: top;
}

.text-area {
	position: relative;
	padding: 5px 10px 20px 10px;
	border: 1px solid #aaa;
	background-color: #fff;
}

.text-area .placeholder {
	position: absolute;
	top: -5px;
	left: 0;
	display: block;
	font-size: 12px;
	color: #888;
	line-height: 35px;
	padding-left: 10px;
	height: 35px;
}

.text-area>textarea {
	width: 100%;
	border: none
}

.text-area .byte {
	position: absolute;
	bottom: 5px;
	right: 15px;
	font-size: 13px;
	font-family: 'Nanum Gothic Bold';
	color: #333;
}

.input-select {
	height: 34px;
	line-height: 34px;
	border: 1px solid #aaa;
	background-color: #fff;
	padding-left: 10px;
	font-size: 12px;
}

.input-select.disabled {
	background: #ebebe4;
}

.search-file .in {
	overflow: hidden;
}

.search-file .in:first-child {
	margin-bottom: 10px;
}

.search-file .input-file {
	float: left;
	width: 148px;
	height: 32px;
	border: 1px solid #333;
	position: relative;
	margin-right: 10px;
}

.search-file .input-file input {
	border: none;
	line-height: 30px;
	height: 30px;
	padding-left: 12px;
	width: 108px;
	font-size: 13px;
}

.search-file .input-file .btn-del {
	width: 10px;
	height: 10px;
	position: absolute;
	top: 11px;
	right: 12px;
	background: url(https://old.designhouse.co.kr/@resource/images/common/btn_file_del.gif) no-repeat;
}

.search-file .byte {
	float: left;
	margin-left: 10px;
	line-height: 34px;
}

.search-file .file-btn {
	float: left;
	width: 105px;
	height: 34px;
	position: relative;
}

.search-file .file-btn .btn {
	width: 105px;
	font-size: 12px;
	color: #666;
}

.search-file .file-btn input {
	width: 105px;
	height: 34px;
	position: absolute;
	top: 0;
	left: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	/* IE 7 and olders */
	opacity: 0;
}

.search-file .file-txt {
	float: left;
	line-height: 34px;
	margin-left: 10px;
}

input[type='text'], input[type='password'], input[type='submit'], input[type='search'],
	button, input[type='button'], input[type='submit'], input[type='reset'],
	input[type='file'] {
	-webkit-appearance: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0
}

/* skip navigation */
#skip-navi {
	position: relative;
	z-index: 200;
	width: 100%;
}

#skip-navi a {
	position: absolute;
	top: -70px;
	left: 0;
	background: #000;
	color: #fff;
	border: 1px solid #4ec53d;
	text-align: center;
	outline: none;
	padding: 10px;
}

#skip-navi a:active, #skip-navi a:focus {
	top: 0;
	text-decoration: none;
	cursor: pointer;
	zoom: 1
}

#skip-navi span {
	display: inline-block;
	padding: 2px 6px 0 0;
	font-size: 11px;
	line-height: 26px;
	color: #fff;
	letter-spacing: -1px
}

.mobile-gnb {
	display: none;
}
/* layer popup */
.layer-popup {position:absolute; z-index:500; top:100px; left:50%; background:#fff; margin-left:-350px; border:1px solid #000; width:618px; padding:40px;}
.layer-popup .pop-title {position:relative; width:618px;}
.layer-popup .pop-title h3 {font-size:22px; font-weight:normal; padding-bottom:15px; border-bottom:1px solid #666;}
.layer-popup .pop-title .btn-close {width:25px; height:25px; background:url('https://old.designhouse.co.kr/@resource/images/common/btn_pop_close.gif') 0 0 no-repeat; position:absolute; bottom:15px; right:0; z-index:20; }
.layer-popup .pop-title .m-show + .btn-close {top:-10px; bottom:0; }
.layer-popup .aside-btn {position:absolute; top:97px; right:40px; }
.layer-popup .aside-btn .btn {padding:0 15px; }
.layer-popup .pop-section {width:618px; }
.layer-popup .pop-section .form-type1 {padding-top:0; padding-bottom:0;}
.layer-popup .pop-section .tip-list {margin-top:10px; }
.layer-popup .pop-section .tip-list.step {margin-top:46px; }
.layer-popup .pop-section .tip-list > li {font-size:13px; line-height:20px; color:#888; }
.layer-popup .pop-section .tip-list > li strong {color:#666; }
.layer-popup .pop-section .popup-foot-btn {padding-top:30px; text-align:center; font-size:0; }
.layer-popup .pop-section .popup-foot-btn.step {padding-top:20px;}
.layer-popup .pop-section .popup-foot-btn .btn {width:178px; margin-left:10px; }
.layer-popup .pop-section .popup-foot-btn .btn:first-child {margin-left:0; }
#layer-addr-add {height:520px; overflow:auto; overflow-x:hidden; }
#layer-addr-add .form-type1 table {border-top:0; }
#layer-addr-add .post-num .i-text {width:422px; }
#layer-addr-add .post-num .i-text.post-num {width:79px; margin-right:10px; }

/* 약관 */
.terms h3{font-size:18px;font-weight:normal;color:#333;border-bottom:solid 1px #333;padding:60px 0 15px 7px}
.terms-wrap{padding:45px 7px 0 7px}
.terms-wrap h4{font-size:14px;color:#333;padding-bottom:25px}
.terms-wrap h5{font-size:13px;color:#333;padding-bottom:15px}
.terms-wrap p{padding-bottom:30px;font-size:12px;color:#666;line-height:21px}
.privacy h3{font-size:18px;font-weight:normal;color:#333;border-bottom:solid 1px #333;padding:60px 0 15px 7px}
.privacy-wrap{padding:45px 7px 0 7px}
.privacy-wrap h4{font-size:13px;color:#333;padding-bottom:15px}
.privacy-wrap p{padding-bottom:30px;font-size:12px;color:#666;line-height:21px}
.privacy-wrap .table-wrap {border-top:1px solid #666; padding-bottom:30px}
.privacy-wrap .table-wrap table tbody th {height:45px; font-family: 'Nanum Gothic Bold'; font-size:12px; color:#333; line-height:45px; background-color:#f9f9f9; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.privacy-wrap .table-wrap.col6 table tbody th {width:148px;}
.privacy-wrap .table-wrap table tbody th.first {width:200px;}
.privacy-wrap .table-wrap.col6 table tbody th.first {width:195px;}
.privacy-wrap .table-wrap table tbody th:first-child {border-left:none;}
.privacy-wrap .table-wrap table tbody td {font-size:12px; color:#333; line-height:20px; text-align:center; border-bottom:1px solid #ddd; border-left:1px solid #ddd; padding-top:11px; padding-bottom:9px;}
.privacy-wrap .table-wrap table tbody td:first-child {border-left:none;}
#layer-email-collect {height:370px; overflow:auto; overflow-x:hidden; }
#layer-email-collect .email-txt1{font-size:13px;color:#333;line-height:26px;text-align:center;padding-top:80px}
#layer-email-collect .email-txt1 strong{font-size:13px;color:#333;line-height:26px}


/*******************
	mobile css
 ********************/
@media only screen and (max-width:768px) , only screen and
		(-webkit-min-device-pixel-ratio :1.5) and (max-width: 768px) , only
		screen and (min-device-pixel-ratio :1.5) and (max-width: 768px) , only
		screen and (-webkit-min-device-pixel-ratio :2) and (max-width: 768px)
		, only screen and (min-device-pixel-ratio :2) and (max-width: 768px) {
	html, body {
		overflow-x: hidden;
	}
	#wrap {
		min-width: 0;
		width: 100%;
		position: relative;
		z-index: 1;
	}
	.input-select {
		height: 30px;
		line-height: 27px;
		position: relative;
	}
	.input-text input.i-text {
		height: 30px;
		line-height: 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	.input-text .placeholder {
		line-height: 30px;
		height: 30px;
	}
	.placeholder .web {
		display: none;
	}
	.placeholder .mob {
		display: block
	}
	.search-file .in:first-child {
		display: table;
		width: 100%;
		margin-bottom: 5px;
	}
	.search-file .in:first-child>div {
		display: table-cell;
		vertical-align: middle;
	}
	.search-file .file-btn {
		float: none;
		width: 65px;
		height: 30px;
		position: relative;
	}
	.search-file .file-btn .btn {
		width: 65px;
		height: 30px;
	}
	.search-file .file-btn input {
		width: 65px;
		height: 30px;
	}
	.search-file .file-txt {
		float: none;
		margin-left: 0;
		line-height: 1.2;
		padding-left: 5px;
		font-size: 10px;
		height: 30px;
	}
	.search-file .input-file {
		float: left;
		width: 49.5%;
		height: 28px;
		border: 1px solid #333;
		margin-right: 1%;
		margin-bottom: 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.search-file .input-file input {
		border: none;
		line-height: 25px;
		height: 26px;
		padding-left: 5px;
		width: 69px;
		font-size: 12px;
	}
	.search-file .input-file .btn-del {
		width: 12px;
		height: 12px;
		position: absolute;
		top: 8px;
		right: 5px;
		background: url(https://old.designhouse.co.kr/@resource/images/common/btn_file_del_m.gif) no-repeat;
		background-size: 12px 12px;
	}
	.search-file .byte {
		float: left;
		width: 49.5%;
		line-height: 30px;
		margin-left: 0;
		padding-left: 3px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.search-file .in:nth-child(2) {
		overflow: hidden;
		width: 100%;
	}
	.search-file .in:nth-child(2n)>div:nth-child(2) {
		margin-right: 0;
	}
	.search-file .in:nth-child(2)>div:nth-child(4) {
		margin-right: 0;
	}
	.input-text.amount {
		width: 45px;
	}
	.input-text.amount .i-text {
		width: 45px;
		text-align: center;
		height: 30px;
		line-height: 30px;
		border-color: #aaa;
		margin-right: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.input-text.amount .btn-ctrl {
		display: none;
	}
	.amount-box a {
		width: 28px;
		height: 28px;
	}
	.amount-box a.btn-am-minus {
		background-position: 6px 8px;
		background-size: 16px 32px;
		position: relative;
		*left: 1px;
	}
	.amount-box a.btn-am-plus {
		background-position: 6px -10px;
		background-size: 16px 32px;
		position: relative;
		*left: -1px;
	}
	.amount-box .input-box input {
		width: 50px;
		height: 28px;
		line-height: 28px;
		font-family: 'Nanum Gothic';
		font-size: 14px;
		color: #333;
		background-color: #fff;
		border: 1px solid #aaa;
		text-align: center;
	}
	.btn {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.btn.xsmall {
		height: 25px;
		line-height: 25px;
		font-size: 11px
	}
	button.btn.xsmall {
		height: 25px;
		line-height: 25px;
		font-size: 11px
	}
	.btn.medium {
		height: 30px;
		line-height: 30px;
		font-size: 12px
	}
	button.btn.medium {
		height: 30px;
		line-height: 30px
	}
	.btn.large {
		height: 35px;
		line-height: 35px;
		font-size: 12px
	}
	button.btn.large {
		height: 35px;
		line-height: 35px
	}
	.btn.warring.ancore {
		padding: 0 22px 0 49px;
		background: url(https://old.designhouse.co.kr/@resource/images/common/icon_heart.png) 22px 9px no-repeat
			#ff4c2f;
		background-size: 17px 17px;
	}
	.wrap {
		width: auto;
	}
	.m-hide {
		display: none !important;
	}
	.m-show {
		display: block !important;
	}
	.m-block {
		display: block !important;
	}
	tbody.m-show {
		display: table-row-group !important;
	}
	tr.m-show {
		display: table-row !important;
	}
	td.m-show {
		display: table-cell !important;
	}
	li.m-show {
		display: list-item !important;
	}
	.m-show.inline {
		display: inline-block !important;
	}
	#header {
		height: 45px;
		background: #fff;
		border-bottom: 1px solid #ddd;
		position: relative;
	}
	#header .wrap {
		position: relative;
	}
	#header .util {
		position: absolute;
		top: 0;
		right: 0;
		overflow: hidden;
	}
	#header .util ul {
		float: left;
	}
	#header .util ul li {
		float: left;
	}
	#header .util ul li>a {
		display: block;
		height: 39px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/btn_util.png') 0 -6px no-repeat;
	}
	#header .util ul li>a.btn-my {
		width: 34px;
	}
	#header .util ul li>a.btn-login {
		width: 52px;
		background-position: -44px -6px;
		margin-right: 14px;
	}
	#header>a {
		display: block;
		float: left;
	}
	#header .change-mode {
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		text-align: center;
		padding: 0;
		margin: 0 80px;
	}
	#header .change-mode .open-arrow {
		display: none;
	}

	/*모바일모드 GNB로고 추가 by suc 2015.03.04*/
	#header .change-mode .logo {
		width: 143px;
		margin: 0 auto;
		height: 45px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_dhm.png') no-repeat;
		background-size: auto 45px;
		background-position: 50% 0;
	}
	#header .change-mode .logo.mgz01 {
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_m_mgz01.png') no-repeat;
		background-size: auto 45px;
		background-position: 50% 0;
	} /*마이웨딩*/
	#header .change-mode .logo.mgz02 {
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_m_mgz02.png') no-repeat;
		background-size: auto 45px;
		background-position: 50% 0;
	} /*월간디자인*/
	#header .change-mode .logo.mgz03 {
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_m_mgz03.png') no-repeat;
		background-size: auto 45px;
		background-position: 50% 0;
	} /*맨즈헬스*/
	#header .change-mode .logo.mgz04 {
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_m_mgz04.png') no-repeat;
		background-size: auto 45px;
		background-position: 50% 0;
	} /*럭셔리*/
	#header .change-mode .logo.mgz05 {
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_m_mgz05.png') no-repeat;
		background-size: auto 45px;
		background-position: 50% 0;
	} /*맘앤앙팡*/
	#header .change-mode .logo.mgz06 {
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_m_mgz06.png') no-repeat;
		background-size: auto 45px;
		background-position: 50% 0;
	} /*행복이가득한집*/
	/*//////////모바일모드 GNB로고 추가 by suc 2015.03.04*/
	#header .aside {
		position: absolute;
		top: 12px;
		right: 15px;
	}
	#header .aside a {
		display: inline-block;
		height: 22px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_m_header.png') no-repeat;
		background-size: auto 22px;
	}
	#header .aside a.btn-search {
		width: 17px;
		background-position: -33px 0
	}
	#header .aside a.btn-mypage {
		width: 15px;
		background-position: -60px 0;
		margin-left: 10px;
	}
	#dh-mode-list {
		background: #fff;
		width: 183px;
		border: 1px solid #333;
		position: absolute;
		top: -9px;
		left: 0;
		z-index: 10;
	}
	#gnb .btn-m-menu {
		display: block;
		height: 22px;
		width: 18px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_m_header.png') no-repeat;
		background-size: auto 22px;
		position: absolute;
		top: 12px;
		left: 15px;
	}
	#gnb ul {
		display: none;
	}
	#header-search {
		background: #fec90b;
		position: absolute;
		top: 45px;
		left: 0;
		width: 100%;
		height: auto;
		z-index: 20;
		display: none;
	}
	#header-search:after {
		content: "";
		display: block;
		width: 7px;
		height: 7px;
		background: #fec90b;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: -4px;
		right: 48px;
	}
	#header-search .wrap {
		position: relative;
		width: auto;
	}
	#header-search fieldset {
		width: auto;
		margin: 0 auto;
		padding: 26px 15px;
		position: relative;
	}
	#header-search .input-text {
		border: 1px solid #fff;
		height: 38px;
		padding: 7px 10px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header-search .input-text .i-text {
		border: none;
		background: #fec90b;
		width: 100%;
		height: 20px;
		line-height: 20px;
		font-size: 13px;
		color: #fff;
		font-family: 'Nanum Gothic';
		padding: 0;
		outline: none;
		margin-left: 0;
	}
	#header-search .input-text .placeholder {
		height: 20px;
		line-height: 20px;
		color: #fff;
		font-size: 13px;
		font-family: 'Nanum Gothic';
		top: 7px;
		left: 10px;
		padding-left: 0;
	}
	#header-search .btn-search {
		width: 21px;
		height: 21px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/btn_search_m.png') 0 0 no-repeat;
		background-size: 21px 21px;
		position: absolute;
		top: 35px;
		right: 25px;
	}
	#header-search .btn-close {
		width: 17px;
		height: 17px;
		padding: 0;
		background: url('https://old.designhouse.co.kr/@resource/images/common/btn_search_close_m.png') 0 0 no-repeat;
		background-size: 17px 17px;
		position: absolute;
		top: -31px;
		right: 44px;
		z-index: 20;
	}
	.m-mgz-menu {
		background: #333;
		position: absolute;
		top: 45px;
		left: 0;
		width: 100%;
		z-index: 20;
		padding: 10px 0;
		display: none;
	}
	.m-mgz-menu:after {
		content: "";
		display: block;
		width: 7px;
		height: 7px;
		background: #333;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: -3px;
		right: 19px;
	}
	.m-mgz-menu ul {
		display: table;
		width: 100%;
	}
	.m-mgz-menu ul>li {
		display: table-cell;
		width: 33.3%;
	}
	.m-mgz-menu ul>li:nth-child(2) {
		width: 33.4%
	}
	.m-mgz-menu a {
		color: #fff;
		display: block;
		padding: 14px 0;
		text-align: center;
		background: url('https://old.designhouse.co.kr/@resource/images/common/bg_white_dotline.png') 0 50% no-repeat;
		background-size: 1px auto;
	}
	.m-mgz-menu ul>li:first-child a {
		background: none;
	}
	.m-mgz-menu .btn-close {
		width: 19px;
		height: 19px;
		padding: 0;
		background: url('https://old.designhouse.co.kr/@resource/images/common/btn_search_close_m.png') 50% 50%
			no-repeat #fff;
		background-size: 17px 17px;
		position: absolute;
		top: -32px;
		right: 14px;
		z-index: 20;
	}
	#content .con-header {
		padding: 35px 0 26px 0;
	}
	#content .con-header h2 {
		height: 22px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_pagetitle_mob.png') no-repeat;
		background-size: 520px auto;
	}
	#content.search .con-header h2 {
		width: 97px;
		background-position: 0 0;
	} /* search */
	#content.search-re .con-header h2 {
		width: 212px;
		background-position: 0 -50px;
	} /* search result */
	#content.member .con-header h2 {
		width: 167px;
		background-position: 0 -100px;
	} /* membership */
	#content.login .con-header h2 {
		width: 80px;
		background-position: 0 -149px;
	} /* login */
	#content.event .con-header h2 {
		width: 77px;
		background-position: 0 -200px;
	} /* event */
	#content.class .con-header h2 {
		width: 173px;
		background-position: 0 -250px;
	} /* class & tour */
	#content.mypage .con-header h2 {
		width: 106px;
		background-position: -265px 0;
	} /* mypage */
	#content.reader .con-header h2 {
		width: 179px;
		background-position: -265px -50px;
	} /* subscription */
	#content.customer .con-header h2 {
		width: 247px;
		background-position: -265px -100px;
	} /* customer service */
	#content.ad-part .con-header h2 {
		width: 235px;
		background-position: -265px -150px;
	} /* ad & partnership */
	#content.terms .con-header h2 {
		width: 183px;
		background-position: -265px -200px;
	} /* terms of use */
	#content.privacy .con-header h2 {
		width: 195px;
		background-position: -265px -250px;
	} /* privacy policy */
	#content .con-header .page-navi {
		padding-top: 10px;
	}
	#content .con-header .page-navi>ul {
		padding-left: 0;
		background: none;
	}
	#content .con-header .page-navi>ul>li {
		padding-left: 0;
		margin-left: 0;
		background: none;
		display: none;
	}
	#content .con-header .page-navi>ul>li.now {
		display: inline-block;
	}
	#content .con-header .page-navi>ul>li>a {
		height: auto;
		line-height: 1.2;
		font-size: 12px;
		font-family: 'Nanum Gothic';
	}
	#content .con-header .page-navi>ul>li>a.sub-on {
		padding-right: 16px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/img_pagenavi_arrow_m.png') right 2px
			no-repeat;
		background-size: 12px auto;
	}
	#content .con-header .page-navi>ul>li.active>a.sub-on {
		background-position: right -13px;
	}
	#content .con-header .page-navi .sub {
		left: 50%;
		margin-left: -80px;
	}
	#content .con-header .page-navi .sub a {
		width: 160px;
		font-family: 'Nanum Gothic';
	}
	#content .con-header .page-navi .sub a:active {
		background: #333;
		color: #fff;
	}


	#footer {
		padding-top: 0px;
		padding-bottom: 80px;
	}
	#footer .wrap {
		min-width: 320px;
		font-size: 9px;
		line-height: 15px;
	}
	#footer .footer_logo {
		border-bottom: 0;
		padding-bottom: 0;
	}
	#footer .footer_logo .dhLogo {
		-webkit-transform: scale(0.6, 0.6);
		-moz-transform: scale(0.6, 0.6);
		-o-transform: scale(0.6, 0.6);
		-ms-transform: scale(0.6, 0.6);
		transform: scale(0.6, 0.6);
		-webkit-transform-origin: bottom;
		-moz-transform-origin: bottom;
		-o-transform-origin: bottom;
		-ms-transform-origin: bottom;
		transform-origin: bottom;
	}
	#footer .footer_menu {
		padding-top: 3px;
		padding-bottom: 12px;
		font-size: 9px;
		line-height: 15px;
	}
	#footer .company_info {
		font-size: 9px;
		line-height: 15px;
	}
	#footer .footer_copyright {
		font-size: 9px;
		line-height: 15px;
	}


	/* 모바일 GNB */
	.mobile-gnb-layer {
		display: none;
		position: absolute;
		z-index: 2;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.mobile-gnb {
		display: none;
		position: absolute;
		z-index: 3;
		top: 0;
		left: 0;
		width: 277px;
		height: 100%;
		background: #333;
		border-right: 1px solid #292929;
		padding-bottom: 90px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mobile-gnb * {
		font-family: AppleSDGothicNeo, "Helvetica", "Malgun Gothic", "맑은고딕",
			sans-serif;
		color: #fff;
	}
	.mobile-gnb .hello {
		height: 45px;
		line-height: 45px;
		color: #fff;
		font-size: 11px;
		padding-left: 15px;
		background: #2f2f2f;
	}
	.mobile-gnb .m-lnb {
		height: 72px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/btn_m_lnb.png') no-repeat;
		background-size: 277px 72px;
	}
	.mobile-gnb .m-lnb li {
		width: 68px;
		height: 72px;
		float: left;
		margin-left: 1px;
	}
	.mobile-gnb .m-lnb li:first-child {
		margin-left: 0;
	}
	.mobile-gnb .m-lnb li a {
		display: block;
		height: 72px;
		position: relative;
	}
	.mobile-gnb .m-lnb li:nth-child(2) em {
		display: block;
		width: 12px;
		height: 12px;
		text-align: center;
		line-height: 12px;
		color: #34363b;
		font-size: 9px;
		position: absolute;
		top: 19px;
		left: 41px;
		font-weight: bold;
	}
	.mobile-gnb .dh-menu .menu-head {
		height: 50px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/logo_gnb_m_dh.png') 15px 50% no-repeat
			#484848;
		background-size: auto 20px;
	}
	.mobile-gnb .dh-menu>ul>li>a {
		display: block;
		position: relative;
		height: 49px;
		border-top: 1px solid #292929;
		color: #fff;
		font-size: 15px;
		line-height: 49px;
		padding-left: 42px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/bg_mgnb_li.png') no-repeat;
		background-size: 263px 99px
	}
	.mobile-gnb .dh-menu>ul>li>a.active {
		background-position: 0 100%;
		color: #ffd632;
	}
	.mobile-gnb .dh-menu>ul>li>a:after {
		content: "";
		display: block;
		width: 17px;
		height: 15px;
		background: url('https://img.designhouse.co.kr/designhouse/ui/common/sp_m_gnb_306.png') no-repeat;
		background-size: auto 500px;
		position: absolute;
		top: 17px;
		left: 15px;
	}
	.mobile-gnb .dh-menu>ul>li>a.active:after {
		background-position: 100% 0
	}
	.mobile-gnb .dh-menu>ul>li:nth-child(2)>a:after {
		background-position: 0 -26px;
	}
	.mobile-gnb .dh-menu>ul>li:nth-child(2)>a.active:after {
		background-position: 100% -26px;
	}
	.mobile-gnb .dh-menu>ul>li:nth-child(3)>a:after {
		background-position: 0 -53px;
	}
	.mobile-gnb .dh-menu>ul>li:nth-child(3)>a.active:after {
		background-position: 100% -53px;
	}
	.mobile-gnb .dh-menu > ul > li:nth-child(4) > a:after {background-position:0 -78px; }
	.mobile-gnb .dh-menu > ul > li:nth-child(4) > a.active:after {background-position:100% -78px; }
	.mobile-gnb .dh-menu > ul > li:nth-child(5) > a:after {background-position:0 -263px; }
	.mobile-gnb .dh-menu > ul > li:nth-child(5) > a.active:after {background-position:100% -263px; }
	.mobile-gnb .dh-menu > ul > li:nth-child(6) > a:after {background-position:0 -237px; }
	.mobile-gnb .dh-menu > ul > li:nth-child(6) > a.active:after {background-position:100% -237px; }

	.mobile-gnb .mgz-menu .menu-head {
		position: relative;
		height: 50px;
		background: #333;
		position: relative;
		padding-left: 15px;
	}
	.mobile-gnb .mgz-menu .menu-head .sns-btn {
		position: absolute;
		top: 15px;
		right: 14px;
	}
	.mobile-gnb .mgz-menu .menu-head .sns-btn a {
		display: block;
		float: left;
		margin-left: 10px;
		width: 20px;
		height: 20px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_m_gnb.png') 0 -155px no-repeat;
		background-size: auto 250px;
	}
	.mobile-gnb .mgz-menu .menu-head .sns-btn a:nth-child(2) {
		background-position: 0 -181px;
	}
	.mobile-gnb .mgz-menu .menu-head .sns-btn a:nth-child(3) {
		background-position: 0 -208px;
	}
	.mobile-gnb .mgz-menu>ul {
		background: #292929;
	}
	.mobile-gnb .mgz-menu>ul>li>a {
		display: block;
		position: relative;
		height: 40px;
		line-height: 40px;
		font-size: 13px;
		border-top: 1px solid #484848;
		padding-left: 40px;
	}
	.mobile-gnb .mgz-menu>ul>li>a:before{
		content: ' ';
		position:absolute;
		left:25px;
		top:50%;
		display:block;
		width:6px;
		height:6px;
		margin-top:-3px;
		overflow:hidden;
		border-radius:6px;
		background-color:#ccc;
	}
	.mobile-gnb .mgz-menu>ul>li>a.plus:before{
		display:none;
	}
	.mobile-gnb .mgz-menu>ul>li:first-child>a {
		border-top: none
	}
	.mobile-gnb .mgz-menu .sub {
		background: #1f1f1f;
		padding: 8px 0;
		display: none;
		border-top: 1px solid #484848;
	}
	.mobile-gnb .mgz-menu .sub>li>a {
		display: block;
		position: relative;
		font-size: 11px;
		height: 36px;
		line-height: 36px;
		padding-left: 55px;
		color: #ccc;
	}
	.mobile-gnb .mgz-menu .sub>li>a:before {
		content: "";
		display: block;
		position: absolute;
		top: 17px;
		left: 44px;
		width: 4px;
		height: 1px;
		background: #ccc;
	}
	/*.mobile-gnb .mgz-menu + .dh-menu ul {opacity:0.7; }*/
	.mobile-gnb .dh-menu>ul>li:nth-child(4)>a:after {
		background-position: 0 -78px;
	}
	.mobile-gnb .dh-menu>ul>li:nth-child(4)>a.active:after {
		background-position: 100% -78px;
	}
	.mobile-gnb .dh-menu .sub {
		background: #292929;
		padding: 9px 0;
		display: none;
	}
	.mobile-gnb .dh-menu .sub a {
		display: block;
		position: relative;
		color: #fff;
		height: 40px;
		line-height: 40px;
		padding-left: 44px;
		font-size: 13px;
	}
	.mobile-gnb .sub .depth3 { /*background:#1f1f1f;*/
		padding: 8px 0;
		display: none;
	}
	.mobile-gnb .sub .depth3>li>a {
		display: block;
		position: relative;
		font-size: 11px;
		height: 36px;
		line-height: 36px;
		padding-left: 55px;
		color: #ccc;
	}
	.mobile-gnb .sub .depth3>li>a:before {
		content: "";
		display: block;
		position: absolute;
		top: 17px;
		left: 44px;
		width: 4px;
		height: 1px;
		background: #ccc;
	}
	.mobile-gnb .menu-box a.plus:after {
		content: "";
		display: block;
		position: absolute;
		top: 13px;
		right: 15px;
		width: 14px;
		height: 14px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_m_gnb.png') 100% -118px no-repeat;
		background-size: auto 250px;
	}
	.mobile-gnb .menu-box a.active.plus:after {
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_m_gnb.png') 100% -137px no-repeat;
		background-size: auto 250px;
	}
	.mobile-gnb .menu-box a.blank:after {
		content: "";
		display: block;
		width: 8px;
		height: 8px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_m_gnb.png') 100% -102px no-repeat;
		background-size: auto 250px;
		position: absolute;
		top: 15px;
		right: 19px;
	}
	.mobile-gnb .dh-menu>ul>li.active+.sub {
		display: block;
	}
	.mobile-gnb .foot-menu {
		border-top: 1px solid #292929;
		padding-top: 22px;
	}
	.mobile-gnb .foot-menu ul {
		text-align: center;
		font-size: 0;
	}
	.mobile-gnb .foot-menu ul li {
		display: inline-block;
		padding: 0
	}
	.mobile-gnb .foot-menu ul li:after {
		content: "|";
		display: inline-block;
		font-size: 9px;
		color: #6f6f6f;
		vertical-align: middle;
		padding: 0 14px;
	}
	.mobile-gnb .foot-menu ul li:last-child:after {
		display: none;
	}
	.mobile-gnb .foot-menu ul li a {
		position: relative;
		display: inline-block;
		padding-left: 18px;
		font-size: 12px;
		color: #aaa;
		vertical-align: middle;
	}
	.mobile-gnb .foot-menu ul li a:before {
		position: absolute;
		top: 1px;
		left: 0;
		content: "";
		display: inline-block;
		width: 11px;
		height: 11px;
		background: url('https://old.designhouse.co.kr/@resource/images/common/sp_m_gnb.png') 0 -102px no-repeat;
		background-size: auto 250px;
	}
	.mobile-gnb .foot-menu ul li:nth-child(2) a:before {
		width: 13px;
		height: 12px;
		background-position: 0 -118px;
	}
	.mobile-gnb .foot-menu ul li:nth-child(3) a:before {
		width: 10px;
		height: 10px;
		background-position: 0 -137px;
		top: 2px;
	}

/* layer popup */
.layer-popup {position:absolute; top:0; left:0; border:none; width:100%; margin:0; padding:0;}
.layer-popup .pop-title {position:relative; width:auto; }
.layer-popup .pop-title h3 {height:45px; text-align: center; font-size:16px; line-height:45px; font-weight:bold; border-bottom:1px solid #ddd; padding:0; }
.layer-popup .pop-title .btn-close {width:18px; height:18px; background:url('https://old.designhouse.co.kr/@resource/images/common/btn_pop_close_m.gif') 0 0 no-repeat; background-size:18px 18px; position:absolute; right:15px; z-index:20; }
.layer-popup .pop-title .m-show + .btn-close {top:15px;}
.layer-popup .pop-section {padding:25px 15px; position:relative; width:auto; }
.layer-popup .pop-section .tip-list.step {margin-top:10px; }
.layer-popup .pop-section .tip-list {margin:15px 15px 0 15px; }
.layer-popup .pop-section .tip-list > li {font-size:11px; line-height:15px; color:#888; padding-top:5px; text-indent:-8px; padding-left:8px;  }
.layer-popup .pop-section .tip-list > li * {font-size:11px; }
.layer-popup .pop-section .popup-foot-btn.step {padding-top:15px;}
.layer-popup .pop-section .popup-foot-btn {width:auto; padding-top:15px; margin:0 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.layer-popup .pop-section .popup-foot-btn.col2 {overflow:hidden; }
.layer-popup .pop-section .popup-foot-btn.col2 .btn {width:48%; margin-left:0; float:right; }
.layer-popup .pop-section .popup-foot-btn.col2 .btn:first-child {float:left;  }
#layer-addr-add {hegiht:100%; }
#layer-addr-add .pop-section {padding:0; }
#layer-addr-add .post-num .i-text {width:100%; }
#layer-addr-add .post-num .i-text.post-num {width:100%; margin-right:0; }

}
